package com.sdtool.common.entity.system;

public class RedisHLockItem {

    private String numKey;

    private String numField;

    private long incrNum;

    public String getNumKey() {
        return numKey;
    }

    public void setNumKey(String numKey) {
        this.numKey = numKey;
    }

    public String getNumField() {
        return numField;
    }

    public void setNumField(String numField) {
        this.numField = numField;
    }

    public long getIncrNum() {
        return incrNum;
    }

    public void setIncrNum(long incrNum) {
        this.incrNum = incrNum;
    }
}
